@media screen and (max-width:320px){#logo{position:relative;margin:0 0 20px 0px;width:100%;height:100%;text-align:-moz-center;}
.searchbox-open{width:290px;}
.produc ul li{width:100%;min-height:500px;margin-bottom:15px;}
.pro_pic{height:230px;}
.ssp_left{width:100%;}
.ssp_middle{width:100%;margin:0px;}
.ssp_right{width:100%;margin:0px;}
.other_machine ul li{width:100%;}
.other_machine ul li .view_details{text-align:center;margin-bottom:15px;}
.second_slide_pert .owl-item{}
.testimonial{width:100%;}
.testimonial_pic{width:100%;margin-bottom:10px;text-align:center;}
.testimonial_pic img{width:60%;}
.testimonial_text{width:100%;}
.side_pic{width:100%;margin-top:15px;}
footer .f_1{width:100%;}
footer .f_2{width:100%;}
footer .f_2{padding:0px;margin:0px;}
footer .f_3{width:100%;}
.pro-details_left{width:100%;}
.pro-details_right{width:100%;}
.numrng-nm{font-size:20px;line-height:40px;}
.descrip_image img{width:100%;height:auto;}
.insects{width:100%;text-align:-moz-center;}
insects_text{width:100%;}
.testimonial_text2 ul{width:100%;}
.testimonial_text2 ul li{margin:0px;}
.contact_left{width:100%;}
.contact_right{width:100%;margin-top:40px;}
}
@media screen and (min-width:321px) and (max-width:480px){#logo{position:relative;margin:0 0 20px 0px;width:100%;height:100%;text-align:-moz-center;}
.searchbox-open{width:290px;}
.produc ul li{width:100%;min-height:500px;margin-bottom:15px;}
.pro_pic{height:300px;}
.ssp_left{width:100%;}
.ssp_middle{width:100%;margin:0px;}
.ssp_right{width:100%;margin:0px;}
.other_machine ul li{width:100%;}
.other_machine ul li p{height:60px;margin-top:30px;}
.other_machine ul li .view_details{text-align:center;margin-bottom:15px;}
.second_slide_pert .owl-item{}
.testimonial{width:100%;}
.testimonial_pic{width:100%;margin-bottom:10px;text-align:center;}
.testimonial_pic img{width:60%;}
.testimonial_text{width:100%;}
.side_pic{width:100%;margin-top:15px;text-align:-moz-center;}
footer .f_1{width:100%;}
footer .f_2{width:100%;}
footer .f_2{padding:0px;margin:0px;}
footer .f_3{width:100%;}
.insects{width:100%;text-align:-moz-center;}
insects_text{width:100%;}
.contact_left{width:100%;}
.contact_right{width:100%;margin-top:40px;}
.pro-details_left{width:100%;}
.pro-details_right{width:100%;}
.numrng-nm{font-size:20px;line-height:40px;}
.descrip_image img{width:100%;height:auto;}
}
@media screen and (min-width:481px) and (max-width:767px){#logo{position:relative;margin:0px auto 20px;width:100%;height:100%;text-align:-moz-center;background:none;box-shadow:none;}
.searchbox-open{width:290px;}
.pro_pic{height:230px;}
.ssp_middle{margin:0px;}
.ssp_right{float:right;margin:0 0 0 0;}
.other_machine ul li{margin:0px 2px 0 0;width:33%;padding:4px;}
.other_machine ul li p{height:115px;}
.om_pic{height:150px;}
.f_2{margin:0px;}
.produc ul li{width:49%;}
footer .f_1{width:48%;}
footer .f_2{width:48%;}
footer .f_3{width:48%;float:left;}
.insects{width:100%;text-align:-moz-center;}
insects_text{width:100%;}
.contact_left{width:100%;}
.contact_right{width:100%;margin-top:40px;}
.pro-details_left{width:100%;}
.pro-details_right{width:100%;}
.numrng-nm{font-size:20px;line-height:40px;}
.descrip_image img{width:100%;height:auto;}
}
@media screen and (min-width:768px) and (max-width:991px){#logo{width:160px;height:160px;}
.navbar-header{float:none;}
.navbar-toggle{display:block !important;position:relative !important;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-nav{float:none!important;margin:7.5px -15px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.navbar-collapse{overflow-x:visible;}
.navbar-collapse{width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none;}
.navbar-collapse.collapse{height:auto !important;padding-bottom:0;overflow:visible !important;}
.navbar-collapse.in{overflow-y:visible;}
.ssp_right{margin:0px 0 0 20px;}
.om_pic{height:150px;}
.other_machine ul li .view_details{text-align:center;}
.other_machine ul li p{height:130px;}
.other_machine ul li{margin:0px 24px 0 0 !important;}
other_machine ul li:last-child{float:none;}
.f_2{margin:0px;}
}
@media screen and (min-width:992px) and (max-width:1199px){#logo{margin:0 0 15px 0;width:150px;height:140px;position:relative;}
#menu{margin-left:-1%;}
.ssp_right{margin:0px 0 0 30px;}
.other_machine ul li{margin:0px 40px 0 0;}
.pro h4{font-size:22px;}
#menu .nav > li > a {
    padding: 10px 9px 10px 9px;
}
}
@media screen and (min-width:1200px){#menu{margin-left:0%;float:right;}
#menu .nav > li > a {
    padding: 10px 9px 10px 9px;
}
}